Skip to Content
0
Former Member
Dec 02, 2008 at 01:06 PM

queries on infosets giving errors after upgrade from 3.5 to 7

18 Views

Hi,

The queries defined on infosets are giving errors after upgrade from 3.5 to 7.0. The below is the error.

InfoProvider &V1 was changed and activated during the runtime of a query.

System Response

The change is so serious that all running queries based on ZPROUNIT, a MultiProvider in which &V1 is the InfoProvider or on an aggregation level and are defined by means of ZPROUNIT, must be terminated.

Any help greatly appreciated.

Regards,

Suresh.